Bug 204284 - tg3 freezes kernel on Fujitsu Siemens Primergy Econel 200 (BCM5705)
tg3 freezes kernel on Fujitsu Siemens Primergy Econel 200 (BCM5705)
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andy Gospodarek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-28 04:58 EDT by Milan Kerslager
Modified: 2014-06-29 18:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-07 17:23:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2006-08-28 04:58:47 EDT
The kernel freezes with no message right after module has been loaded being
listed by 'kmodules' in rc.sysinit. Even I was trying to enable and use SysRq,
there is no response (no Numlock on keyboard, no ping).

This is FUJITSU SIEMENS PRIMERGY Econel 200, two Intel Xeon 2.8GHz, SMP kernel.
I updated the BIOS with no luck. I did not tested UP kernel. When the module is
loaded later, the machine survive longer but again no error messages from the
kernel.

The onboad NIC can't be disabled by the AMI BIOS so I put 'tg3' to the
/etc/hotplug/blacklist and using another PCI card now.
Comment 1 John W. Linville 2006-11-30 16:30:58 EST
Very strange...please attach the output of running "sysreport" on the box in 
question...thanks!
Comment 2 John W. Linville 2007-08-07 17:23:18 EDT
Closed due to lack of response...please reopen if/when the requested info 
becomes available.

Note You need to log in before you can comment on or make changes to this bug.